<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 strip-outer">
  <div class="strip-inner" *ngFor="let feature of features; let i=index">
    <div class="feature-card" (click)="goto(feature)">
      <div class="svg-holder" [ngClass]="feature.enabled ? 'active' : ''">
        <svg class="svg-icon">
          <use [attr.xlink:href]="feature.imageIcon "></use>
        </svg>
      </div>
    </div>
  </div>
</div>
